body{
  color: #000000;
  background-color: #FFFFCC;
  margin: 10pt 50pt 10pt 50pt;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
/*  font-family: Arial, sans-serif;*/
  color: #000000;
  font-weight: 500;
  font-size: 10.0pt;
}
p{
/*  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;*/
  font-style: normal;
  text-align: justify;
  text-indent: 30pt;
  line-height: 140%;
}
p.num{
  text-indent: -1em;
  margin-top: 0pt;
  margin-bottom: 0pt;
}
p.subnum{
  text-indent: -2em;
  margin-left: 2em;
  margin-top: 0pt;
  margin-bottom: 0pt;
}
p.numMid{
  margin-left: 2em;
  margin-top: 0pt;
  margin-bottom: 0pt;
  text-indent: 0pt;
}
p.numFin{
  text-indent: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
}
p.ref{
  text-indent: -1em;
  margin-top: 0pt;
  margin-bottom: 3pt;
  margin-left: 0em;
  text-align: left;
  border-bottom-width : 0.1px;
}
b.review{
  font-weight: bold;
}
ul{
  margin-top: 5pt;
  margin-bottom: 5pt;
}
.small{
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  text-align: justify;
  text-indent: 0pt;
}
.smallcenter{
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  text-align: center;
  text-indent: 0pt;

}
.smallleft{
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  text-align: left;
  text-indent: 0pt;
}
.smallright{
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  text-align: right;
  text-indent: 0pt;
}
.big{
  font-size: 12pt;
  font-weight : 600;
  font-style: normal;
  line-height: 100%;
  text-align: left;
  text-indent: 0pt;
  margin-top: 0pt;
  margin-bottom: 10pt;
}
.s{
/* ============== For symbols ============= */
  font-family: Symbol;
}
sub{
/* ============== For subscript indices (normal text)============= */
  font-size: 90%;
}
sup{
/* ============== For superscript indices (normal text) ============= */
  font-size: 90%;
}
sub.h1{
/* ============== For subscript indices (headings)============= */
  font-size: 40%;
}
sup.h1{
/* ============== For superscript indices (headings) ============= */
  font-size: 40%;
}
H1.prim{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: 500;
  font-size: xx-large;
  text-align: center;
  text-shadow:#A0A0A0 0.2em 0.2em 0.4em;
}
H1.prim-left{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: 500;
  font-size: xx-large;
  text-align: left;
  text-shadow:#A0A0A0 0.2em 0.2em 0.4em;
}
H2.subhead{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: 300;
  font-size: x-large;
  text-align: center;
  text-shadow:#A0A0A0 0.2em 0.2em 0.4em;
}
H2.subhead-left{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: 300;
  font-size: x-large;
  text-align: left;
  text-shadow:#A0A0A0 0.2em 0.2em 0.4em;
}
H3.subsubhead{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: 200;
  font-size: large;
  text-align: center;
  text-shadow:#A0A0A0 0.2em 0.2em 0.4em;
}
H3.subsubhead-left{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: 200;
  font-size: large;
  text-align: left;
  text-shadow:#A0A0A0 0.2em 0.2em 0.4em;
}
H3.subsubheadDop{
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: 200;
  font-size: large;
  text-align: left;
  text-decoration: underline;
  text-shadow:#A0A0A0 0.2em 0.2em 0.4em;
}

img.BlackRamka{
  /* ============== A thin-black-line border ============= */
  border: solid 1pt;
  text-shadow:#A0A0A0 0.2em 0.2em 0.4em;
  box-shadow: rgba(33, 33, 33, 0.5) 3px 3px 10px 1px
}

td{
  font-size: 10.0pt;
}

.ramka{
  /* ============== A thin-black-line box ============= */
  width: 100%;
  border: solid 1pt;
  padding: 10pt 10pt 10pt 10pt;
  text-align : center;
}
.ramkaTxt{
  /* ============== A thin-black-line box around text ============= */
  width: 100%;
  border: solid 1pt;
  padding: 0pt 0pt 0pt 0pt;
  text-align : center;
}
.norm{
/* ============== A thin-black-line box = table cell ============= */
  border: solid 1px red; 
  background-color:#FFFFCC;
  padding: 10pt 10pt 10pt 10pt;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
/*  font-family: Times New Roman, serif;*/
  color: #000000;
  font-weight: 500;
/*  font-size: 11pt;*/
  line-height: 200%;
  font-style: normal;
  text-align: left;
  text-indent: 0pt;
/*  vertical-align: top;*/
  
}
.squi{
  /* ============== A thin-black-line box = table cell ============= */
  border: solid 1px red;
  padding: 1pt 1pt 1pt 1pt;
  /*font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  */
  font-style: normal;
  text-align: center;
  text-indent: 0pt;
  border-top-width : 0px;
  border-bottom-width : 0px;
}
.squiFin{
  /* ============== A thin-black-line box = table cell ============= */
  border-width:1pt 1pt 1pt 1pt;
  border: solid 1px red;
  padding: 1pt 1pt 1pt 1pt;
  /*font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  */
  color:red;
  font-weight: bold;
  text-align: center;
  text-indent: 0pt;
  /*vertical-align: top;
  */
}
.tableborder {
  border-collapse:collapse;
  border: solid 1px red; 
}
.Caption{
  font-size : x-small;
  padding : 7px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align : center;
}
.f{
  white-space: nowrap; 
  font-family: serif, palatino linotype, new athena unicode, athena, gentium, code2000; 
  font-size: 120%;
}
A:link{
  color: #0000CC;
  text-decoration: none;
}
A:visited{
  color: #0000CC;
  text-decoration: none;
}
A:hover{
  color: #CC0000;
  text-decoration: underline;
}
